
Installer - Bug #31553

Migrate ssh_args to ansible default for current installations

12/24/2020 12:01 PM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: foreman-installer script   

Target version:    

Difficulty:  Fixed in Releases: 2.3.2, 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link: 1910412 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/635

  

Description

In #28559 we've implemented the ansible default, but we probably should have add migration to migrate the current installations.

Related issues:

Related to Ansible - Feature #31552: Adjust ssh_args defaults for better perf... Rejected

Associated revisions

Revision b2da117c - 01/12/2021 09:32 PM - Ondřej Ezr

Fixes #31553 - migrate default for ssh_args

History

#1 - 12/24/2020 12:01 PM - Ondřej Ezr

- Related to Feature #31552: Adjust ssh_args defaults for better performance  added

#2 - 12/24/2020 12:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Ezr

- Pull request https://github.com/theforeman/foreman-installer/pull/635 added

#3 - 12/24/2020 12:06 PM - Ondřej Ezr

- Bugzilla link set to 1910412

#4 - 01/12/2021 09:32 PM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#5 - 01/12/2021 10:01 PM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset installer|b2da117c3444d1acb2a7f29d90119c1d63f869fa.

#6 - 01/13/2021 02:31 PM - Ewoud Kohl van Wijngaarden

- Category set to foreman-installer script

- Triaged changed from No to Yes

- Fixed in Releases 2.3.2 added
